Skip to main content
GET
/
contacts
List contacts
curl --request GET \
  --url https://api.open.cx/contacts \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "email": "jsmith@example.com",
      "phone_number": "<string>",
      "name": "<string>",
      "custom_data": {},
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "next": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.open.cx/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string

Pagination cursor to fetch the next set of results

created_after
string

Filter contacts created after this ISO 8601 timestamp

created_before
string

Filter contacts created before this ISO 8601 timestamp

updated_after
string

Filter contacts updated after this ISO 8601 timestamp

updated_before
string

Filter contacts updated before this ISO 8601 timestamp

Response

Default Response

items
object[]
required
next
string | null
required